<?php
define('_DB_SERVER_', '172.16.2.97');
define('_DB_NAME_', 'hrs_dev');
define('_DB_USER_', 'dinopts_live_tes');
define('_DB_PASSWD_', 'f4ls3emercent');
define('_DB_PREFIX_', 'm_');
define('_MYSQL_ENGINE_', 'InnoDB');
define('_PS_CACHING_SYSTEM_', 'CacheMemcache');
define('_PS_CACHE_ENABLED_', '0');
define('_COOKIE_KEY_', 'yR4MEzEYZ4sG69rd6qXvZnsckiqigVbOaxVT2xLZWPFOcgwOmszGPqTK');
define('_COOKIE_IV_', '4X56mkJi');
define('_NEW_COOKIE_KEY_', 'def000008a01974f14ff7e45c02119f44eabb63199fc691b057d45c6edc0cf7467d0eadab4c4da690ad591a15320e3f82704b9c333b6fff5aca78ee9a7b4fa2c51f63d0f');
define('_PS_CREATION_DATE_', '2024-05-08');
if (!defined('_PS_VERSION_'))
	define('_PS_VERSION_', '1.6.1.23');
define('_QLOAPPS_VERSION_', '1.6.0.0');
